From eb794377c0ca33577083bd6fae6deed41b8f6f17 Mon Sep 17 00:00:00 2001
From: Vaishnavi Prabakaran <vaishnavip@fast.au.fujitsu.com>
Date: Wed, 20 Sep 2017 15:09:28 +1000
Subject: [PATCH] Debug log correction to reflect changed function name

---
 src/backend/libpq/be-fsstubs.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/backend/libpq/be-fsstubs.c b/src/backend/libpq/be-fsstubs.c
index bf45461..5721c74 100644
--- a/src/backend/libpq/be-fsstubs.c
+++ b/src/backend/libpq/be-fsstubs.c
@@ -101,7 +101,7 @@ be_lo_open(PG_FUNCTION_ARGS)
 	int			fd;
 
 #if FSDB
-	elog(DEBUG4, "lo_open(%u,%d)", lobjId, mode);
+	elog(DEBUG4, "be_lo_open(%u,%d)", lobjId, mode);
 #endif
 
 	CreateFSContext();
@@ -132,7 +132,7 @@ be_lo_close(PG_FUNCTION_ARGS)
 				 errmsg("invalid large-object descriptor: %d", fd)));
 
 #if FSDB
-	elog(DEBUG4, "lo_close(%d)", fd);
+	elog(DEBUG4, "be_lo_close(%d)", fd);
 #endif
 
 	inv_close(cookies[fd]);
-- 
2.7.4.windows.1

